## lto-disabled-list 7

=== debian/changelog ===
lto-disabled-list (7) hirsute; urgency=medium

  * Add abinit, adacontrol, apophenia, autofdo, cantor, clisp,
    crypto-equality-clojure, ddd, direwolf, dpf-plugins, draco, dtkcore,
    fastdds, ffe, fricas, go-dlib, golang-github-datadog-zstd,
    golang-github-optiopay-kafka, golang-gopkg-libgit2-git2go.v31, kcalcore,
    lambda-align2, libaccounts-qt, libgtkada, libkqueue, libqtxdg, libvma,
    marisa, massivethreads, mixxx, mono, ncbi-entrez-direct, olm, opencv,
    php-finder-facade, pikepdf, prelude-lml, prelude-manager, pysph, remake,
    robot-testing-framework, sgt-puzzles, sugar-toolkit-gtk3, tarantool,
    tclcurl, telegram-desktop, terminews, unar.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 10 Apr 2021 13:48:50 +0200

lto-disabled-list (6) hirsute; urgency=medium

  * Add adwaita-qt, android-platform-art, android-platform-build,
    android-platform-frameworks-base, android-platform-libnativehelper,
    android-platform-system-core, android-platform-system-tools-aidl,
    android-platform-system-tools-hidl, android-platform-tools-base,
    dnsdist, dragonfly-reverb, flatpack, indigo, rdkit, rheolef, surgescript.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Apr 2021 08:33:51 +0200

lto-disabled-list (5) hirsute; urgency=medium

  * Also add grub2-unsigned.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Mar 2021 13:01:45 +0200

lto-disabled-list (4) hirsute; urgency=medium

  * Add grub2, grub2-signed. See LP #1922005.
  * Add gnutls28 (OOM during build). See LP #1922004.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Mar 2021 09:06:11 +0200

lto-disabled-list (2) hirsute; urgency=medium

  * Seed the list with all packages in universe/multiverse which
    regressed building with LTO enabled.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Mar 2021 15:21:02 +0100

lto-disabled-list (1) hirsute; urgency=medium

  * Rename to lto-disabled-list.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Jan 2021 15:37:58 +0100

lto-blacklist (1) focal; urgency=medium

  * Initial release.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:25:06 +0200
