## lto-disabled-list 16

=== debian/changelog ===
lto-disabled-list (16) impish; urgency=medium

  * Remove libvpx.  The package is in main, and for that reason the fix
    should be done in the package itself.  (LP #1939640)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Fri, 13 Aug 2021 10:48:24 -0400

lto-disabled-list (15) impish; urgency=medium

  * Add libvpx. (LP: #1939640)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 12 Aug 2021 10:39:16 -0400

lto-disabled-list (14) impish; urgency=medium

  * Add libsass due to dropped symbols (LP: #1936964)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jul 2021 17:15:54 +0000

lto-disabled-list (13) impish; urgency=medium

  * Drop grub2. LP: #1922005

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 16 Jul 2021 12:22:40 +0100

lto-disabled-list (12) impish; urgency=medium

  * Add mkvtoolnix. (LP: #1935763)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Sun, 11 Jul 2021 01:54:05 -0400

lto-disabled-list (11) impish; urgency=medium

  * Change golang-github-mattn-go-sqlite3 to arch any (LP: #1931881)

 -- Dave Jones <dave.jones@canonical.com>  Mon, 14 Jun 2021 16:31:25 +0100

lto-disabled-list (10) impish; urgency=medium

  * Add arch any to golang-github-containers-{common,image} (LP: #1931258).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 08 Jun 2021 15:56:58 -0300

lto-disabled-list (9) impish; urgency=medium

  * Remove gnutls27, worked around in gnutls28. See LP #1922004.
  * Add crowdsec (go package).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 May 2021 13:23:48 +0200

lto-disabled-list (8) impish; urgency=medium

  * Remove telegraf. (LP: #1927789)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Sat, 08 May 2021 22:58:53 -0400
