## lto-disabled-list 24

=== debian/changelog ===
lto-disabled-list (24) jammy; urgency=medium

  * Add python-igraph on ppc64el and s390x (LP: #1968061)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 06 Apr 2022 16:08:46 +0000

lto-disabled-list (23) jammy; urgency=medium

  * Add imgui to list as linking the static library produced with LTO enabled
    into open3d crashes. (LP: #1963556)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 08 Mar 2022 16:44:21 +1300

lto-disabled-list (22) jammy; urgency=medium

  * Add wireshark @ arm64 s390x (LP: #1961901)

 -- Miriam España Acebal <miriam.espana@canonical.com>  Thu, 24 Feb 2022 13:11:15 +0100

lto-disabled-list (21) jammy; urgency=medium

  [ Rik Mills ]
  * Ignore qt6-* packages showing symbols mismatches when built with lto
    (LP: #1961324)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Feb 2022 20:42:19 +0100

lto-disabled-list (20) jammy; urgency=medium

  * Add qt6-base, mbedtls.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Feb 2022 18:14:35 +0100

lto-disabled-list (19) jammy; urgency=medium

  * Remove frr, it builds fine with lto (LP: #1959838)

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 02 Feb 2022 17:50:53 +0000

lto-disabled-list (18) jammy; urgency=medium

  * Add the following packages:
    - bart         (LP: #1956945)
    - bart-cuda    (LP: #1956947)
    - gcc-or1k-elf (LP: #1956948)
    - iwd          (LP: #1956950)
    - libkcapi     (LP: #1956951)
    - librandomx   (LP: #1956952)
    - libspectrum  (LP: #1956953)
    - rhonabwy     (LP: #1956955)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 10 Jan 2022 12:39:10 +0000

lto-disabled-list (17) jammy; urgency=medium

  * add gpsd @ arm64 (LP: #1953040)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 02 Dec 2021 15:15:10 +0100
