=== debian/control ===
Source: lto-disabled-list
Section: devel
Priority: optional
Maintainer: Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.5.1

Package: lto-disabled-list
Architecture: all
Depends: ${misc:Depends}
Description: list of packages not to build with LTO
 A list of source packages not to build with link time
 optimization (LTO).
 .
 Entries in this list should have a bug report filed with
 the (user) tag 'lto'.
