=== debian/rules ===
#!/usr/bin/make -f

build: build-arch build-indep
build-arch: build-arch-stamp
build-indep: build-indep-stamp

build-arch-stamp:
	dh_testdir
	touch build-arch-stamp

build-indep-stamp:
	dh_testdir
	touch build-indep-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp
	dh_clean

install: build-indep
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	mkdir -p debian/lto-disabled-list/usr/share/lto-disabled-list
	cp lto-disabled-list debian/lto-disabled-list/usr/share/lto-disabled-list/.

binary-arch: build-arch install

binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch
.PHONY: build-arch build-indep clean binary-indep binary-arch binary install
