## lto-disabled-list 35

=== debian/changelog ===
lto-disabled-list (35) kinetic; urgency=medium

  * Add gst-omx to avoid autopkgtest failures (LP: #1988985)
  * Add sptag to avoid FTBFS (LP: #1988992)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 07 Sep 2022 12:59:45 +0000

lto-disabled-list (34) kinetic; urgency=medium

  * Add git-repair to ppc64el list linker gold fails to link it.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2022 09:37:10 +0200

lto-disabled-list (33) kinetic; urgency=medium

  * Remove iwd from the list since it's moving to main now

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Aug 2022 09:43:29 +0200

lto-disabled-list (32) kinetic; urgency=medium

  * Add cmake to lto archs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Aug 2022 20:33:26 +0200

lto-disabled-list (31) kinetic; urgency=medium

  * Remove marisa, it *is* in main and 0.2.6-11 builds with LTO.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 23 Jul 2022 22:07:54 +0200

lto-disabled-list (30) kinetic; urgency=medium

  * Remove trio from list, fixed in 1.16+dfsg1-4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jul 2022 14:35:19 +0200

lto-disabled-list (29) kinetic; urgency=medium

  * Add flint-arb to avoid FTBFS (LP: #1981917)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 17 Jul 2022 09:37:33 +0000

lto-disabled-list (28) kinetic; urgency=medium

  * Add googletest to ppc64el lto disabled list, it fails in autopkgtests.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jun 2022 09:35:23 +0200

lto-disabled-list (27) kinetic; urgency=medium

  * Add plink1.9 (LP: #1979247)

 -- Paride Legovini <paride@ubuntu.com>  Mon, 20 Jun 2022 18:43:13 +0200

lto-disabled-list (26) kinetic; urgency=medium

  * Remove libldac s390x, the build issue isn't due to lto

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 01 Jun 2022 15:37:01 +0200

lto-disabled-list (25) kinetic; urgency=medium

  * Add xl2tpd (LP: #1951832).

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 28 Apr 2022 11:30:54 +0000
