## lto-disabled-list 39

=== debian/changelog ===
lto-disabled-list (39) lunar; urgency=medium

  * Add libretro-bsnes-mercury to avoid FTBFS (LP: #2015742)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 10 Apr 2023 11:53:46 +0000

lto-disabled-list (38) lunar; urgency=medium

  * Add libpillowfight on amd64 to avoid autopkgtest failure (LP: #2007000)
  * Add gensio to avoid FTBFS due to missing symbols (LP: #1991617)

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 11 Feb 2023 17:05:01 +0000

lto-disabled-list (37) lunar; urgency=medium

  * Add sundials to avoid FTBFS (LP: #2000823)

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 31 Dec 2022 20:00:11 +0000

lto-disabled-list (36) lunar; urgency=medium

  * Add cyrus-imapd to ppc64el list, making testsuite fail during build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Nov 2022 12:58:14 +0100
