## lto-disabled-list 42

=== debian/changelog ===
lto-disabled-list (42) mantic; urgency=medium

  * Add scilab to avoid FTBFS (LP: #2030966)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 10 Aug 2023 14:37:31 +0000

lto-disabled-list (41) mantic; urgency=medium

  * Drop cmake from lto archs, main packages can't go in this list.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 13 May 2023 11:00:16 +0200

lto-disabled-list (40) devel; urgency=medium

  * Add clasp on s390x to avoid FTBFS (LP: #2017091)
  * Add eztrace to avoid FTBFS (LP: #2016471)

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 20 Apr 2023 09:23:56 +0200
