## lto-disabled-list 43

=== debian/changelog ===
lto-disabled-list (43) mantic; urgency=medium

  * Disable lto for magma, FTBFS when cuda-g++ has compiler
    version different w.r.t. gfortran

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Sep 2023 15:36:58 +0200
