## lto-disabled-list 45

=== debian/changelog ===
lto-disabled-list (45) noble; urgency=medium

  * Add e-antic to avoid FTBFS (LP: #2048377)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 05 Jan 2024 14:26:22 +0000

lto-disabled-list (44) noble; urgency=medium

  * Add gcc-xtensa and gcc-xtensa-lx106 to lto-disabled-list

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Nov 2023 19:24:13 +0100
