## lto-disabled-list 47

=== debian/changelog ===
lto-disabled-list (47) noble; urgency=medium

  * Add gcl27 (gcl already in the list).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Feb 2024 03:55:56 +0100

lto-disabled-list (46) noble; urgency=medium

  * Add netgen to avoid FTBFS (LP: #2050085)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 22 Jan 2024 12:12:48 +0000
