## lto-disabled-list 52

=== debian/changelog ===
lto-disabled-list (52) oracular; urgency=medium

  * Also disable openrct2 everywhere

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Jul 2024 13:05:40 +0200

lto-disabled-list (51) oracular; urgency=medium

  * Also disable postgis on ppc64el, ftbfs with LTO enabled

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Jul 2024 08:27:34 +0200

lto-disabled-list (50) oracular; urgency=medium

  * Add paraview on ppc64el, FTBFS with lto enabled

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 30 Jun 2024 06:59:23 +0200

lto-disabled-list (49) oracular; urgency=medium

  * Change python-gssapi to arch any (LP: #2044242)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 18 Jun 2024 16:45:25 +0000

lto-disabled-list (48) oracular; urgency=medium

  * Change cbmc to arch any (LP: #2036745)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 03 May 2024 11:59:46 +0000
