## lto-disabled-list 53

=== debian/changelog ===
lto-disabled-list (53) oracular; urgency=medium

  * Also add ocaml to LTO disabled lists (See Debian bug: 1015560)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 08:15:46 +0200
