## lto-disabled-list 54

=== debian/changelog ===
lto-disabled-list (54) plucky; urgency=medium

  * Add pmix to avoid FTBFS (LP: #2089479)
  * Add openmpi to avoid FTBFS (LP: #2089481)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 24 Nov 2024 15:05:26 +0000
