## lto-disabled-list 57

=== debian/changelog ===
lto-disabled-list (57) plucky; urgency=medium

  * Add splash/any, the FTBFS explicitly calls out LTO as the cause.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 03 Mar 2025 17:43:08 -0600

lto-disabled-list (56) plucky; urgency=medium

  * Convert to simple dh 13 rules
  * Remove libva: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 09:19:31 -0500

lto-disabled-list (55) plucky; urgency=medium

  * Add android-platform-tools, like for other android-* packages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Feb 2025 11:59:52 +0100
