## lto-disabled-list 59

=== debian/changelog ===
lto-disabled-list (59) questing; urgency=medium

  * Change wsclean to arch any (LP: #2115559)

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 28 Jun 2025 15:00:05 +0000

lto-disabled-list (58) questing; urgency=medium

  * Add fltk1.4 to list, same as other fltk* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 May 2025 10:01:00 +0200
