## lto-disabled-list 61

=== debian/changelog ===
lto-disabled-list (61) questing; urgency=medium

  * Add kseexpr to allow syncing from Debian with their symbols files.
    (LP: #2115900)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 15:04:49 +0100

lto-disabled-list (60) questing; urgency=medium

  * Add node-webfont/amd64, FTBFS directly mentions LTO (LP: #2115373)

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Mon, 30 Jun 2025 09:33:33 -0700
