## lto-disabled-list 63

=== debian/changelog ===
lto-disabled-list (63) questing; urgency=medium

  * Remove node-webfont/amd64, the disable doesn't work
    for lto enabled in debian/patches. Fixing webfont instead

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Jul 2025 15:14:26 +0200

lto-disabled-list (62) questing; urgency=medium

  * Add nvidia-cuda-toolkit/ppc64el. 12.4.1 in Questing proposed FTBFS
    with LTO enabled. (LP: #2117486)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jul 2025 07:47:32 +0000
