## lto-disabled-list 67

=== debian/changelog ===
lto-disabled-list (67) questing; urgency=medium

  * Change mp4h to arch any (LP: #2103936)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 25 Aug 2025 19:45:38 +0000

lto-disabled-list (66) questing; urgency=medium

  * Add plink2 (LP: #2119580)

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 14 Aug 2025 09:45:55 +0200

lto-disabled-list (65) questing; urgency=medium

  * Change libbpp-phyl to arch any (LP: #2119616)

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 11 Aug 2025 14:57:48 +0530

lto-disabled-list (64) questing; urgency=medium

  * Enable back again mosquitto, 2.0.22 should build with lto

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Aug 2025 18:16:58 +0200
