## lto-disabled-list 68

=== debian/changelog ===
lto-disabled-list (68) questing; urgency=medium

  * Add qt6-graphs to the list of qt6-* packages to make this also
    syncable from Debian.

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Aug 2025 06:29:26 +0100
