## lto-disabled-list 69

=== debian/changelog ===
lto-disabled-list (69) questing; urgency=medium

  * Add kdiagram2 alongside existing kdiagram, to allow it to also
    be syncable from Debian.

 -- Rik Mills <rikmills@kde.org>  Sat, 06 Sep 2025 12:42:14 +0100
