## lto-disabled-list 71

=== debian/changelog ===
lto-disabled-list (71) resolute; urgency=medium

  * Add libquotient.

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 15:48:46 +0100

lto-disabled-list (70) resolute; urgency=medium

  * Add ktextaddons to make syncable from Debian.

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 13:57:38 +0100
