## lto-disabled-list 72

=== debian/changelog ===
lto-disabled-list (72) resolute; urgency=medium

  * Add signond to make syncable from Debian.

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Nov 2025 06:52:49 +0000
