## lto-disabled-list 73

=== debian/changelog ===
lto-disabled-list (73) resolute; urgency=medium

  * Add alicevision. (LP: #2137137)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 26 Dec 2025 13:22:08 +0000
