## lto-disabled-list 74

=== debian/changelog ===
lto-disabled-list (74) resolute; urgency=medium

  * Add kirigami-addons and kquickimageeditor to make syncable from
    Debian on symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Jan 2026 15:06:26 +0000
