## lto-disabled-list 75

=== debian/changelog ===
lto-disabled-list (75) resolute; urgency=medium

  * Add pcsx2 to avoid FTBFS (LP: #2138577)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 18 Jan 2026 13:46:45 +0000
