## lto-disabled-list 76

=== debian/changelog ===
lto-disabled-list (76) resolute; urgency=medium

  * Add libappimage to minimise symbols delta to Debian.

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jan 2026 16:34:39 +0000
