## lto-disabled-list 77

=== debian/changelog ===
lto-disabled-list (77) resolute; urgency=medium

  *  Add openorienteering-mapper to avoid FTBFS
     (LP: #2141681)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 12 Feb 2026 15:52:33 +0000
