## lto-disabled-list 78

=== debian/changelog ===
lto-disabled-list (78) resolute; urgency=medium

  * Remove wireshark: no longer needed (See Debian bug: 1015706)

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 28 Feb 2026 10:29:40 +0100
